.cols-1 .item,.cols-2 .item,.cols-3 .item,.cols-4 .item,.cols-5 .item,body.content-grid-double #ja-content,body.content-grid-double.ja-frontpage #ja-content,body.content-grid-mass #ja-content,body.content-grid-mass.ja-frontpage #ja-content,body.content-grid-quadruple #ja-content,body.content-grid-quadruple.ja-frontpage #ja-content,body.content-grid-single #ja-content,body.content-grid-single.ja-frontpage #ja-content,body.content-grid-tripple #ja-content,body.content-grid-tripple.ja-frontpage #ja-content{width:100%!important}#contact-form dl dt,#ja-mainnav,.column,.item{float:none}.item .contentpaneopen,.item-page,.leading .contentpaneopen{padding:1em}.blog-featured .contentheading,.contentheading,h1{font-size:1.5em!important}h4,h5{font-size:1em!important}#call-section,.foot1,.foot1.sec3,.guru-logo,.header-left,.header-right,.header-right3,.main{width:100%}.ja-megamenu ul.level1 li.mega,.ja-megamenu ul.level1 li.mega a.mega{height:auto!important}#ja-megamenu ul.level0{position:relative}#reference p{text-align:left}body{-webkit-text-size-adjust:100%}body.fs1 #ja-wrapper{font-size:12px!important}body.fs2 #ja-wrapper{font-size:13px!important}body.fs3 #ja-wrapper{font-size:14px!important}body.fs4 #ja-wrapper{font-size:15px!important}body.fs5 #ja-wrapper{font-size:16px!important}body.fs6 #ja-wrapper{font-size:17px!important}.blog-featured .contentheading,.contentheading,h1{font-size:1.5em!important}h2{font-size:1.25em!important}h3{font-size:1.1em!important}.column{width:100%!important}.ja-masonry{width:49%}.grid-double,.grid-tripple{width:100%}#ja-content,.ja-frontpage #ja-content{float:none;width:100%}.cols-1 .item,.cols-2 .item,.cols-3 .item,.cols-4 .item,.cols-5 .item,.item,body.content-grid-double #ja-content,body.content-grid-double.ja-frontpage #ja-content,body.content-grid-mass #ja-content,body.content-grid-mass.ja-frontpage #ja-content,body.content-grid-quadruple #ja-content,body.content-grid-quadruple.ja-frontpage #ja-content,body.content-grid-single #ja-content,body.content-grid-single.ja-frontpage #ja-content,body.content-grid-tripple #ja-content,body.content-grid-tripple.ja-frontpage #ja-content{width:100%!important}.item{padding:1em 0}#ja-header .main{text-align:center;width:100%}#ja-header .main-inner1{margin:0}h1.logo{height:50px!important;width:100%!important}h1.logo a{height:40px!important;margin-top:10px;padding:0!important}div.logo-text{height:50px;width:100%}#ja-search,#ja-top{height:40px;right:0;position:absolute}#ja-top{width:178px;border-left:1px dotted #666;top:50px}#ja-search{bottom:0;width:40px;padding:0;border-bottom:0}#ja-search .search-btn{width:30px;height:30px;background-color:#222;margin-top:5px}#ja-search .search-btn:hover,#ja-search.active .search-btn{width:30px;height:30px;background-color:#ec534d;margin-top:5px;cursor:pointer}#ja-search form.search{display:none;background:#ec534d;position:absolute;top:35px;right:10px;padding:.5em;width:200px}#ja-search.active form.search,#ja-search:hover form.search{display:block!important}#ja-search .inputbox{background:#222;border:1px solid #222;color:#CCC;margin:0;padding:4px 0;text-indent:10px;width:100%}.search .btn-toolbar .btn-group:first-child{width:70%}.search #search-searchword{width:95%}#ja-social{height:40px}#ja-social ul{padding:5px 0 0 1em}#ja-social ul li a{background-color:#222}#ja-footer{font-size:.8em}div.ja-moduletable-inner,div.moduletable-inner{padding:1em}.hide-in-mobile,.hide-in-normal,.hide-in-tablet{display:none}#ja-mainnav{clear:both;display:block;height:auto;margin:0 auto;text-align:left;width:88%}#ja-megamenu ul.level0 li.rjd-active .childcontent-inner,#ja-megamenu ul.level0 li.rjd-active .childcontent-inner-wrap,.ja-megamenu ul.level0 li.mega{margin:0!important;width:100%!important}.ja-megamenu{clear:both;display:none!important;height:auto;border-bottom:1px solid #333}.rjd-active .ja-megamenu{display:block!important}.ja-megamenu ul.level0 li.mega{height:auto!important;padding:0!important;border-top:1px solid #444}.ja-megamenu ul.level0 li.mega a.mega{height:auto!important;margin:0!important;padding:1em!important}.ja-megamenu ul.level0 li.haschild span.menu-title,.ja-megamenu ul.level0 li.mega span.menu-title{font-size:1em!important;margin:0!important;padding:0!important;text-transform:none!important}#ja-menu-button,.ganquote,.welcome_text{text-transform:uppercase}.ja-megamenu ul.level1 li.mega span.menu-title{margin-top:0!important}.ja-megamenu ul.level0 li.mega span.menu-desc{display:none}#ja-megamenu .childcontent{display:none!important}#ja-megamenu li.rjd-active{background:#222}#ja-megamenu li.rjd-active .childcontent{display:block!important;left:0!important;margin:0!important;position:absolute;top:40px!important;width:100%!important}#ja-megamenu ul.level0,.contact_new_left,.contact_new_mid{position:relative}#ja-megamenu ul.level1 .childcontent,#ja-megamenu ul.level1 li.rjd-active .childcontent{display:none!important}.ja-megamenu{background:#222!important}#ja-menu-button{border-right:1px solid #222;display:block;float:left;font-size:1em;font-weight:700;padding:1em;z-index:4}#ja-menu-button:hover,.rjd-active #ja-menu-button{background:#222;cursor:pointer}#contact-form dl dd{margin-left:0!important}#contact-form dl dd input.required,#contact-form dl dd textarea.required{width:60%!important}#contact-form #jform_contact_emailmsg,#contact-form #jform_contact_message{width:90%}.top_sece2{width:84%}#call-section,.guru-logo{width:100%;float:left}#call-section{margin-left:0;margin-top:3.6%}.header-right1,.header-right2{float:left;width:50%}.header-left,.header-right,.header-right3{width:100%;float:left}.header-left{margin-top:1.3%}#_pres ul.maximenuck .maximenumobiletogglerck:checked~li.maximenuck.level1{display:block!important;text-align:left}div#_pres ul.maximenuck{padding:0 20px!important}div#_pres ul.maximenuck li.maximenuck a,div#_pres ul.maximenuck li.maximenuck span.separator,div#_pres ul.maximenuck2 a,div#_pres ul.maximenuck2 li.maximenuck span.separator{padding:0 19px}.ban_content_left{width:95%}.listleft,.listright{float:left;width:100%}.ban_content_right{float:left;margin-left:2%;width:95%}.back,.fliping,.front{float:left;min-height:145px;width:136px}.success_projrcts>p{width:29.8%}.footer2>p:nth-child(3){font-size:10px;text-align:left;width:14%}.foot1,.foot1.sec3,.welcome_text{width:100%}.footer2>p:nth-child(4){float:left;font-size:12px;text-align:left;width:100%}.foot1{float:left}.welcome_text{color:#fff;float:left;font-size:29px;margin:0!important;padding-top:5%;text-align:center}.button_abt{background:#3d3d3f;border-bottom-right-radius:38px;border-top-left-radius:38px;float:left;width:56%}.about_right{float:right;width:100%}#what .what_section p{font-family:arial;font-size:13px;text-align:center}#clients .clients li{float:left;list-style:none;margin:0;padding-left:4px;padding-right:5px;width:30%}.book_head{border-bottom:2px solid #000;color:#00458d;font-family:FFMetaSerifPro-Medium;font-size:27px!important;font-weight:400;margin-top:0;text-align:center}.client_head{font-family:arial;font-size:19px!important;text-align:left}.lfttst{display:none}.bd108 .midtst{background:url(../images/tcontant-ce.png) 0 0/cover rgba(0,0,0,0);float:left;height:467px;margin:0;padding:0;width:94%}#portfolio .clients li{width:21.4%}#reference p{font-size:14px}.left_container,.com_contentinnerpage .right_container{float:left;width:100%}.portfoli_section li{width:48.9%}.portfoli_section li a{min-height:47px}.sponsorFlip a{font-size:5px;width:71px}.bd208 .RSWS_testimonial{color:#000;font-size:11px;font-weight:400;padding-left:10px;padding-top:10px;text-align:justify}.ganquote{font-size:13px;margin:0 auto;padding:0;text-align:center;width:100%}.autname{color:#b40502;float:left;font-weight:700;margin:0;text-align:right;width:100%}.fstfvefloat{float:left;padding:10px 0;width:143px;margin-right:1%}.contact_new_left{float:left;width:58%}.contact_new_mid{float:left;width:41.5%}.left_main .inner_con_top img{float:left;height:733px;width:100%}.inner_con_top img{float:left;height:311px;width:100%}.contact_new_right{float:right;position:relative;width:41.5%}
.bd101 td {
  width: 50% !important;
}
.rwd {
 
  margin-left: 0%;
 
}
.rwd2 {
  
  margin-left: 0%;
 
}
.rwd3 {
 
  margin-left: 0%;
 
}
.rwd4 {
 
  margin-left: 0%;
 
}
#bd .img_imgs {
  display: block;
}
.img_imgs {
  float: left;
  width: 100%;
  text-align: center;
}
.content_section_main1 {
	float: left;
	width: 95%;
	padding: 0% 2%;
	border: 1px solid #cdcdcd;
}
.ban_content_right {
	float: left;
	margin-left: 0%;
	width: 100%;
	margin-top: 2%;
}
.type-services {
	float: left;
	width: 48%;
	text-align: center;
	padding: 1%;
	height: 270px;
}
.serv1 .type-services:nth-child(1) {
	height: 230px;
}
.serv1 .type-services:nth-child(2) {
	height: 230px;
}
.listleft li, .listright li {
	background: rgba(0, 0, 0, 0) url("/templates/ja_elastica/images/bullet.png") no-repeat scroll 15px 50%;
	margin-bottom: 1.8%;
}
.footer2 > p:nth-child(2) {
	width: 98%;
	float: left;
	clear: none;
}
.footer2 > p:nth-child(3) {
	font-size: 13px;
	text-align: left;
	width: 100%;
	float: left;
	padding-left: 3em;
}
.header-section {
	float: left;
	width: 92%;
}
.mob_hddr {
    display:none;
}
.footer_main h3 {
	color: #fff;
	font-size: 17px !important;
	font-weight: 600 !important;
}
.footerti ul {
	float: left;
	width: 100%;
}
.footerti ul li {
	text-align: left;
	background: none;
	float: left;
	width: 88%;
	font-size: 11.5px;
}
.footerti a {
	color: #fff !important;
}
.footer2 a {
	color: #fff !important;
	font-size: 13.4px;
}
.footer2 {
	float: left;
	margin-top: 1%;
	width: 26%;
}
#ja-footer a:active, #ja-footer a:focus, #ja-footer a:hover {
	color: #fff !important;
}
.base2 {
	font-size: 12px;
}
.base1, header h1 {
	font-size: 15px;
}